
Redmine - Patch #14182

pt-BR translation for 2.3-stable

2013-05-31 11:45 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.2   

Description

From #14180.

diff --git a/config/locales/pt-BR.yml b/config/locales/pt-BR.yml

--- a/config/locales/pt-BR.yml

+++ b/config/locales/pt-BR.yml

@@ -1106,5 +1106,5 @@ pt-BR:

   field_inherit_members: Herdar membros

   field_closed_on: Fechado

   field_generate_password: Gerar senha

-  setting_default_projects_tracker_ids: Default trackers for new projects

+  setting_default_projects_tracker_ids: Tipos padrões para novos projeto

   label_total_time: Total

Associated revisions

Revision 11911 - 2013-05-31 11:51 - Toshi MARUYAMA

pt-BR translation for 2.3-stable updated by Marcela Oliveira (#14182, #14180)

Revision 11914 - 2013-05-31 13:05 - Toshi MARUYAMA

Merged r11911 from trunk to 2.3-stable (#14182, #14180)

pt-BR translation for 2.3-stable updated by Marcela Oliveira.

History

#1 - 2013-06-01 07:19 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in.
